Name: kron4ek-wine-7.3-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.3-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.3/wine-7.3-staging-tkg-amd64.tar.xz
  file_checksum: dfede39f031feca04ce8348499d643dc
  file_size: 55303524
  rename: kron4ek-wine-7.3-staging-tkg-amd64.tar.xz
